
.menu {
padding: 32px 0;
margin: 0 382.5px;
text-align: center;
}
.href {
font-family: Arial;
text-align: center;
text-decoration: none;
font-size: 18px;
font-weight: 550;
color: #000;
}
.navin {
margin: 0 72px;
display: inline;
font-weight: 400;
line-height: 135%; /* 24.3px */
}

.fon {
background: #00BDC9;
width: 100%;
height: 552px;
}
.frame {
margin: 92px calc(50% - 599px /2);
width: 599px;
height: 368px;
}

.h2d {
padding: 0 64.8px 0 48px;;
color: #000;
text-align: center;
font-family: Arial;
font-size: 48px;
font-weight: 600;
line-height: 135%; /* 64.8px */
}

.alltext {
padding: 40px 19%;
}
.text {
display: inline;
text-align: justify;
font-family: Arial;
width: 856px;
color: #161616;
font-size: 21px;
font-weight: 550;
line-height: 150%; /* 31.5px */

}
.intext {
display: inline;
color: #04959E;
font-family: Arial;
font-size: 21px;
font-weight: 600;
line-height: 150%;
}

.list {
list-style-type:decimal;
margin: 24px;
}
.listin {
text-align: justify;
color: #161616;
font-family: Arial;
font-size: 18px;
font-weight: 400;
line-height: 150%; /* 27px */
}


.button-div {
text-align: center;
padding: 10px;
}
.button {
color: #FFF;
font-family: Arial;
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: 135%; /* 24.3px */
background: #04959E;
padding: 10px 24px;
}
.footer {
border-top: 
    1px
    solid
    #161616;
}
.foot {
text-align: center;
color: #161616;
font-family: Arial;
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: 150%; /* 27px */
}